<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-qar" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-qar{fill:#8d1c3d;}
      .cls-2-qar{fill:#fff;}
    </style>
    <rect class="cls-1-qar" width="36" height="36" rx="4"/>
    <path class="cls-2-qar" d="M15.16,25.74a7.32,7.32,0,0,1-3.77.93A7.6,7.6,0,0,1,8.12,26a6.89,6.89,0,0,1-2.36-1.82,7.86,7.86,0,0,1-1.42-2.63,10.39,10.39,0,0,1,0-6.18,7.86,7.86,0,0,1,1.42-2.63,7,7,0,0,1,2.36-1.83,7.46,7.46,0,0,1,3.27-.68,7.51,7.51,0,0,1,3.28.68A7.14,7.14,0,0,1,17,12.74a7.67,7.67,0,0,1,1.41,2.63,10,10,0,0,1,.48,3.09,9.82,9.82,0,0,1-.6,3.43,7.53,7.53,0,0,1-1.78,2.82l2.07,1.63-1.06,1.32ZM15,23.5a5.7,5.7,0,0,0,1.37-2.26,8.84,8.84,0,0,0,.44-2.78,9.28,9.28,0,0,0-.31-2.34,6.41,6.41,0,0,0-1-2.08,5,5,0,0,0-1.69-1.49A5.15,5.15,0,0,0,11.39,12a5.14,5.14,0,0,0-2.46.56A5,5,0,0,0,7.24,14a6.21,6.21,0,0,0-1,2.08,9,9,0,0,0,0,4.68,6.21,6.21,0,0,0,1,2.08,5,5,0,0,0,1.69,1.49,5.14,5.14,0,0,0,2.46.56,5.66,5.66,0,0,0,2.18-.44L11.83,23.1l1.1-1.27Z"/>
    <path class="cls-2-qar" d="M27.76,10.61a5.13,5.13,0,0,1,3.51,1.1,3.78,3.78,0,0,1,1.27,3,4.81,4.81,0,0,1-.65,2.51,3.35,3.35,0,0,1-2.08,1.47v.05a2.67,2.67,0,0,1,1.11.44,2.48,2.48,0,0,1,.68.73,3.36,3.36,0,0,1,.37,1,9.34,9.34,0,0,1,.19,1.1c0,.38.05.77.07,1.17a8.93,8.93,0,0,0,.11,1.16,7.24,7.24,0,0,0,.25,1.09,2.6,2.6,0,0,0,.5.91H30.75a1.34,1.34,0,0,1-.29-.66,6.16,6.16,0,0,1-.1-.93c0-.35,0-.72-.05-1.11a7.48,7.48,0,0,0-.13-1.17c-.06-.38-.13-.74-.22-1.09a2.66,2.66,0,0,0-.42-.9,2.14,2.14,0,0,0-.74-.62,2.86,2.86,0,0,0-1.24-.23h-5.1v6.71H20.37V10.61Zm.44,7.12a2.88,2.88,0,0,0,1.16-.43,2.31,2.31,0,0,0,.79-.85,2.88,2.88,0,0,0,.3-1.4,2.83,2.83,0,0,0-.66-1.94,2.76,2.76,0,0,0-2.14-.74H22.46v5.47h4.36A7.72,7.72,0,0,0,28.2,17.73Z"/>
  </svg>
</template>
